Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 15:13:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523338079            06:59 PM, 27th Apr                     dina                    Dear Team  I received a wrong item in my order no 9652802411.  Instead of Steve Madden transparent strap sandals I received a different model and I attached picture           07:00 PM, 27th Apr                     dina                             07:00 PM, 27th Apr                     dina                    Hello           07:01 PM, 27th Apr                   Sohaib                   Hi  Dina ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:01 PM, 27th Apr                     dina                    Dear Team  I received a wrong item in my order no 9652802411.  Instead of Steve Madden transparent strap sandals I received a different model and I attached picture           07:02 PM, 27th Apr                     dina                             07:02 PM, 27th Apr                     dina                    ??           07:04 PM, 27th Apr                   Sohaib                   In the meantime, an exchange is not available at www.Centrepoint .com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:04 PM, 27th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:04 PM, 27th Apr                     dina                    One second           07:05 PM, 27th Apr                     dina                    Won’t the store refuse collection since it’s a different item?           07:05 PM, 27th Apr                   Sohaib                   If they are refused to return please contact us again we will initiate a return request from our end           07:06 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           07:08 PM, 27th Apr                     dina                    Hello           07:09 PM, 27th Apr                     dina                    Answer my question first           07:09 PM, 27th Apr                   Sohaib                   We will create a return request at this moment. If you want ?           07:10 PM, 27th Apr                     dina                    U didn’t answe my question will the store accept my item or no since it’s different           07:11 PM, 27th Apr                   Sohaib                   Yes ,They will accept that           07:11 PM, 27th Apr                     dina                    Great that’s it           07:11 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           07:12 PM, 27th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2464082